BODY {
font-size: 12px; 
font-family: verdana, arial, sans-serif;
margin: 0px;
}
/*
h1,h2,h3,h4,h5,h6 {
font-size: 12px; 
font-family: verdana, arial, sans-serif;
}
*/
A { font-family: verdana, arial, sans-serif;
	color: #000000; }
.restotitre { color: white; font-size: 16px; font-family: arial, verdana, sans-serif; font-weight: bold;}
.nblanc { color: white; font-size: 11px; font-family: verdana, arial, sans-serif }
.nbblanc { color: white; font-size: 12px; font-weight: bold; font-family: verdana, arial, sans-serif }
.sblanc, a.sblanc { color: white; font-size: 10px; font-family: verdana, arial, sans-serif; }
.sbblanc, a.sbblanc { color: white; font-size: 10px; font-family: verdana, arial, sans-serif; text-decoration: none ; font-weight: bold;}
.bbblanc { color: white; font-size: 14px; font-weight: bold; font-family: verdana, arial, sans-serif}
a.top20nav{ color: #fff;
 font-size: 10px;
font-weight: bold;
text-decoration:none;
 font-family: verdana, arial, sans-serif; }
TD, .nblack {
	color: black;
	font-size: 13px;
	font-family: verdana, arial, sans-serif;
}
.nbblack { color: black; font-size: 12px; font-weight: bold; font-family: verdana, arial, sans-serif }
.sblack, a.sblack { color: #444444; font-size: 10px; font-family: verdana, arial, sans-serif }
.sblackd {
	color: black;
	font-size: 10px;
	font-family: verdana, arial, sans-serif;
	text-decoration : overline;
}
.sbblack, a.sbblack { color: black; font-size: 10px; font-family: verdana, arial, sans-serif; text-decoration: none ; font-weight: bold;}
.bbblack { color: black; font-size: 14px; font-weight: bold; font-family: verdana, arial, sans-serif }
.warn {
	color: Red;
	font-weight: bold;
}
a.rank { text-decoration: none;
		color: black; }
a.rank:hover { text-decoration: underline;
		color: black; }
a.link { color: #000000; }
.ssnote { color: #FFFFFF; font-size: 9px; font-family: verdana, arial, sans-serif }
a.newsdisplay { color: black; font-size: 12px; font-weight: normal; font-family: arial, sans-serif }
.srchbox
{
font-family: Monospace;
font-size: 11px;
padding: 0px;
}
.srchboxmini
{
font-family: Monospace;
font-size: 11px;
padding: 1px;
border: 1px solid #666666; 
margin : 0px;
}
.submitsmall
{
font-family: Verdana;
font-size: 11px;
padding: 0px;
margin : 0px;
}
form select, select{ 
   font-family:Verdana, Arial, sans-serif; 
   font-size:11px; 
   margin: 0px; 
   padding: 0px;
   border: 1px solid #666666; 
} 
.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
a.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.smenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none}
a.smenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
a.slinkblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
a.linkblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
a.linkyellow {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFF00}
a.slinkyellow {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFF00}
.city {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight : 200;
}
.sblackMidtone {
color: #666666; font-size: 10px; font-family: verdana, arial, sans-serif
}
.borderright {
	border-right-style: dashed ; 
	border-right-color: Black; 
	border-right-width: 1px; 
}
td.nopadding { padding: 0px;
	}
.padding2 { padding: 2px;
	}
.gray {
	background-color : gray;
}
.lightgray {
	background-color : #cccccc;
	}
.lightgray2 {
	background-color : #dddddd;
	}
.lightgray3 {
	background-color : #eeeeee;
	}
.white {
	background-color : #FFFFFF;
}
#separator {
	height: 3px;
	margin: 0px;
	font-size: 1px; 
}
#grayseparator {
	height: 1px;
	margin: 5 0;
	font-size: 1px; 
	border-top : 1px solid #333;
}
#scrollbox {
diplay: block;
overflow: auto;
background-color: #eeeeee;
padding: 2 2;
border: 1px solid #666666;
}
#actionbox {
background-color: #FFCC33;
padding: 4 4;
}
form {
	margin: 0px;
	padding: 0px;
}
#menu {
	height:20px;
	padding-top: 6px;
}
#menu a {
	float: left;
	padding: 3px 5px;
	margin-left: 6px;
	background-color: #eeeeee;
	text-decoration: none;
	color: #333333;
}
.menuon {
	margin-top: 3px;
}
.contexthelp {
position: absolute;
background-color: white;
border: 1px solid black;
z-index: 20;
padding: 2 5;
color: #333;
text-align: left;
}
.helpbutton {
display: inline;
font-size: 10px;
font-weight: normal;
cursor: pointer;
}
a.button1,input.button1{line-height: 16px; padding-left: 3px;padding-right: 3px;
background-color: #f0d58f;
text-decoration: none;
color: #59513d;
border-top: 1px #fff8e6 solid;
border-left: 1px #fff8e6 solid;
border-bottom: 1px #7f7458 solid;
border-right: 1px #7f7458 solid;
font-size: 10px;
}
a.button1:hover, input.button1:hover {border-top: 1px #7f7458 solid;
border-left: 1px #7f7458 solid;
border-bottom: 1px #fff8e6 solid;
border-right: 1px #fff8e6 solid;
background-color: #bfaf84;}
#restoreply {
background-color:#eeeeee;
padding: 2px 5px;
}
div.autocomplete {
      position:absolute;
      width:150px;
      background-color:white;
      border:1px solid #888;
      margin:0px;
      padding:0px;
color: #333333;
font-size: 11px;
    }
div.autocomplete ul {
      list-style-type:none;
      margin:0px;
      padding:0px;
    }
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
      list-style-type:none;
      display:block;
      margin:0;
      padding:2px;
border-bottom: 1px solid #cccccc;
    }
a.button2     { background-image: url('/img/button/LeftSmall.gif'); 
               background-repeat: no-repeat; 
               font-style: normal; 
               font-variant: normal; 
               font-weight: bold; 
               font-size: 14px; 
               font-family: Arial, Sans-serif; 
               text-decoration: none; 
               color: white; 
               display: block; 
               width: auto; 
               float: left; 
               outline: none; 
               padding-left: 9px; 
               background-position: top left;}
a.button2 span.OuterSpan { background-image: url('/img/button/RightSmall.gif'); 
               background-repeat: no-repeat; 
               background-attachment: scroll; 
               display: block; background-position: top right }
a.button2 span.InnerSpan { 
               background-image: url('/img/button/CenterSmall.gif'); 
               background-repeat: repeat-x; 
               background-attachment: scroll; 
               line-height: 25px; 
               display: block; 
               margin-right: 9px; 
               padding-left: 10px; 
               padding-right: 10px; 
               padding-top: 0; 
               padding-bottom: 0; 
               background-position: top
               }
a.button2:hover
{
	            color: black;
}
#sidetagcloud {margin: 5px 2px;}
#sidetagcloud a:hover{text-decoration: underline;}
#sidetagcloud a,#sidetagcloud li{text-decoration: none;color: #eee; font-family: arial;font-weight: normal;font-size:12px; padding: 0px 5px; display: inline;}
#sidetagcloud a:hover{text-decoration: underline;}

.side-box .rest img {width: 160px;}
